Subject: ackanomic digest V3 #65
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Thursday, March 19 1998       Volume 03 : Number 065

----------------------------------------------------------------------

Date: Thu, 19 Mar 1998 08:36:38 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Vacationing

 I go on vacation.

 Wild Card.

------------------------------

Date: Thu, 19 Mar 1998 10:14:14 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: hubert snowgod hearing results.

He doesn't have the dread disease.

rufus 
Count Tabula

N	Fortunato
N	Hubert
N	Niccolo Flychuck
N	TGW
N	else...if
Y	Guy Fawkes
Wq
Y	Wild Card

------------------------------

Date: Thu, 19 Mar 1998 10:17:44 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka:  Niccolo Flychuck

Niccolo Flychuck has been found to be suffering from the dreaded snowgod
syndrome.  Public Health Examiner, do your thing.

rufus

N	Niccolo Flychuck
N	fortunato
N	hubert
Y	Illusion
Y	Slakko
Y	TGW
Y	ThinMan
Y	Wild Card

------------------------------

Date: Thu, 19 Mar 1998 10:41:24 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka:  Caped Crusader election 

(another message announcing this election may appear.  I sent one on
saturday, while Muppetlabs was down, and haven't gotten a bounce.)

I am now accepting votes in the election for Caped Crusader.  The nominees
are K 2, Slakko, TGW.  Reply to vote.

rufus 

------------------------------

Date: Thu, 19 Mar 1998 11:04:19 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: acka: snowgod and Guy Fawkes

The results of the snowgods Disease hearing against Guy Fawkes were
inconclusive.  Thus he gets which ever appears first in the rule, which is
"yes, why just yesterday e posted aletter to eir aunt!"  

voting yes:  Hubert, else...if
voting NO: Rex mundi, Alfvaen

------------------------------

Date: Thu, 19 Mar 1998 12:24:08 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: acka:  Niccolo Flychuck

On Thu, 19 Mar 1998, David Scheidt wrote:

> Niccolo Flychuck has been found to be suffering from the dreaded snowgod
> syndrome.  Public Health Examiner, do your thing.
> 
> rufus
> 
> N	Niccolo Flychuck
> N	fortunato
> N	hubert
> Y	Illusion
> Y	Slakko
> Y	TGW
> Y	ThinMan
> Y	Wild Card

As Public Health Examiner for Niccolo Flychuck's case, I suggest the
following treatment:

E should vex, harass and annoy the Brass Monkey, and then sing a duet with
the Fat Lady of "I Would Do Anything For Love" by Meat Loaf.
This should fix the problem.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 19 Mar 1998 20:33:43 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Stocks

I buy as many stocks as I can afford.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

End of ackanomic digest V3 #65
******************************